.submenu {
    display:none
}

.has_children:hover .submenu {
    position:absolute;
    left:0;
    top:100%;
    z-index:10;
    width:100%;
    display:block;
    padding:50px;
    background:#fff;
}

.submenu .head {
    display: flex;
    align-items: center;
    gap:25px;    
    margin-bottom:25px;
}

.submenu .head a{
    color: var(--Green-900, #004E36);
    /* Desktop/Body/Body 2 */
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 16.8px */
    letter-spacing: -0.28px;
}

.submenu .head strong{
    color: var(--Black-900, #1F2220);
    /* Desktop/Headline/Headline 2 */
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 28.8px */
    letter-spacing: -0.48px;
}

.submenu ul {
    padding:0;
    margin:0;
    column-count: 4;
	column-gap: 60px;
    max-width:75%;
}

.submenu ul li {
    margin-bottom:20px;
}

.submenu ul li a{
    color: var(--Black-700, #555B58);
    /* Desktop/Body/Body 1 */
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    letter-spacing: -0.32px;
}

.menu li a:hover {
    color:#E60F0F;
}